﻿@font-face {
    font-family: 'GothamBold';
    src: url('fonts/ISFonts/Gotham-Bold.woff2?7g0iqa') format('woff2'), url('fonts/ISFonts/Gotham-Bold.woff?7g0iqa') format('woff'), url('fonts/ISFonts/Gotham-Bold.ttf?7g0iqa') format('truetype'), url('fonts/ISFonts/Gotham-Bold.svg?7g0iqa#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GothamBoldItalic';
    src: url('fonts/ISFonts/Gotham-BoldItalic.woff2?7g0iqa') format('woff2'), url('fonts/ISFonts/Gotham-BoldItalic.woff?7g0iqa') format('woff'), url('fonts/ISFonts/Gotham-BoldItalic.ttf?7g0iqa') format('truetype'), url('fonts/ISFonts/Gotham-BoldItalic.svg?7g0iqa#Gotham-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Circular Std Bold';
    src: url('fonts/ISFonts/CircularStd-Bold.woff2?7g0iqa') format('woff2'), url('fonts/ISFonts/CircularStd-Bold.woff?7g0iqa') format('woff'), url('fonts/ISFonts/CircularStd-Bold.ttf?7g0iqa') format('truetype'), url('fonts/ISFonts/CircularStd-Bold.svg?7g0iqa#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('fonts/ISFonts/CircularStd-Book.woff2?7g0iqa') format('woff2'), url('fonts/ISFonts/CircularStd-Book.woff?7g0iqa') format('woff'), url('fonts/ISFonts/CircularStd-Book.ttf?7g0iqa') format('truetype'), url('fonts/ISFonts/CircularStd-Book.svg?7g0iqa#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Charter Roman';
    src: url('fonts/ISFonts/Charter-Roman.ttf?saf3fw') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Charter Roman Bold';
    src: url('fonts/ISFonts/Charter-Black.ttf?saf3fw') format('truetype'); 
    font-weight: normal;
    font-style: normal;
}
